@font-face {
  font-family: "Tornado";
  src: url("../font/Tornado-100.svg") format("svg"), url("../font/Tornado-100.ttf") format("truetype"), url("./fonts/Tornado-100.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Tornado";
  src: url("../font/Tornado-200.svg") format("svg"), url("../font/Tornado-200.ttf") format("truetype"), url("./fonts/Tornado-200.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Tornado";
  src: url("../font/Tornado-400.svg") format("svg"), url("../font/Tornado-400.ttf") format("truetype"), url("./fonts/Tornado-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Tornado";
  src: url("../font/Tornado-500.svg") format("svg"), url("../font/Tornado-500.ttf") format("truetype"), url("./fonts/Tornado-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Tornado";
  src: url("../font/Tornado-600.svg") format("svg"), url("../font/Tornado-600.ttf") format("truetype"), url("./fonts/Tornado-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Tornado";
  src: url("../font/Tornado-800.svg") format("svg"), url("../font/Tornado-800.ttf") format("truetype"), url("./fonts/Tornado-800.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}

